Subject: Re: [Catalina22] California Surfing....

From: [email-masked]
Date: Mon, 04 Apr 2005 19:23:43 +0000

Here are my thoughts:

I rented a Santana 22 in SF Bay a couple of years back.  The boat fits with what I remember from then.  

The "Surfer Dude" seems to be in that surf intentionally.  I think he had good wind and wanted a wet and fun ride.  Notice in #1 his sails are full.  Then he moved into the lee of the bridge and the Fort.  The Jib loses wind and the Main jibes.  He lost his wind, the boat stalled and all was lost.  He had the pointy end going the correct direction until we lose sight of him.  It was while under the curl of that wave that he broached.  When we see him again, he is broadside, dismasted and turtled.  It had to have happened incredibly fast - I can imagine his thoughts as soon as the Main jibed .... 

Crusader Rabbit.

-------------- Original message from "David Bergevin" <[email-masked]>: -------------- 

Chuck/Kurt,

Santana/Schock emblem is what I recall also

David Bergevin
C22 #12454 "BADAM"
Hixson, TN
----- Original Message ----- 
From: Chuck Bennett 
To: [email-masked] 
Sent: Sunday, April 03, 2005 10:33 AM
Subject: Re: [Catalina22] California Surfing....

Kurt,

   I'm not a boat expert, but it looks like a Schock emblom on the sail.

Chuck Bennett
C-22 #10592 SK
Mya Scape
Dothan, Alabama
----- Original Message ----- 
From: [email-masked] 
To: [email-masked] 
Sent: Sunday, April 03, 2005 6:30 AM
Subject: Re: [Catalina22] California Surfing....

what type of boat was that?

Kurt